/* CSS definition file containing site wide stylesheets */

.A3-title{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 33px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	text-decoration: none ;
 	font-variant: normal
}

.title-text{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 33px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	vertical-align: baseline;
 	text-decoration: none ;
 	font-variant: normal
}

.A3-heading1{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 31px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	font-variant: normal
}

.A3-heading2{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 27px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	font-variant: normal
}

.A3-heading3{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 24px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	font-variant: normal
}

.A2-heading1{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 23px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	text-decoration: none ;
 	font-variant: normal;
 	text-align: justify
}

.A2-heading2{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 19px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	text-decoration: none ;
 	font-variant: normal;
 	text-align: justify
}

.A2-heading3{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 19px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	font-variant: normal;
 	text-align: justify
}

.DL2-Title{
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: 30px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	vertical-align: baseline;
 	text-decoration: none ;
 	font-variant: normal;
 	text-align: left
}

.DL-Heading2{
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: 26px;
 	font-weight: bold;
 	vertical-align: baseline;
 	text-align: center
}

.A2-table{
	font-family: "Courier New",  "Lucida Console",  Courier,  Monaco,  Monospace;
 	font-size: 18px;
 	color: rgb(0,0,0);
 	line-height: 22px;
 	font-weight: normal;
 	font-style: normal
}

.DL2-Heading1{
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: 25px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	text-decoration: none ;
 	font-variant: normal;
 	text-align: left
}

.gbnavmenu{
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: 18px;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

.Heading-3{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 22px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	font-variant: normal
}

.Heading-2{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 24px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	vertical-align: baseline;
 	text-decoration: none ;
 	font-variant: normal
}

.Heading-1{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 27px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	vertical-align: baseline;
 	text-decoration: none ;
 	font-variant: normal
}

.DL-Title{
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: 36px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	text-decoration: none ;
 	font-variant: normal;
 	text-align: center
}

.DL2-Heading2{
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: 22px;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	text-decoration: none ;
 	text-align: left
}

.ReaderCmnt{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 15px;
 	text-transform: none;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	font-variant: normal
}

.A3-body{
	font-size: 22px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: justify
}

.footnote{
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: 18px;
 	color: rgb(0,0,0);
 	vertical-align: baseline
}

.body-text{
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: 22px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

.caption{
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: 22px;
 	font-weight: bold;
 	font-style: italic
}

.A2-caption{
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: 19px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	font-style: italic;
 	text-decoration: none ;
 	text-align: justify
}

.cpmenu{
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: 18px;
 	font-weight: bold;
 	text-decoration: none 
}

.A2-title{
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 28px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	text-decoration: none ;
 	font-variant: normal;
 	text-align: center
}

.computer-text{
	font-family: "Lucida Console",  "Courier New",  Courier,  Monaco,  Monospace;
 	font-size: 20px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

.DL-Heading-1{
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: 30px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: bold;
 	vertical-align: baseline;
 	text-decoration: none ;
 	font-variant: normal;
 	text-align: center
}

.A2-Body{
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: 18px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	line-height: 22px;
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: justify
}

.body-text2{
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: 18px;
 	text-transform: none;
 	color: rgb(0,0,0);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	text-align: left
}